Lucene search

K
ubuntucveUbuntu.comUB:CVE-2010-2527
HistoryJul 20, 2010 - 12:00 a.m.

CVE-2010-2527

2010-07-2000:00:00
ubuntu.com
ubuntu.com
11

6.8 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

0.018 Low

EPSS

Percentile

88.2%

Multiple buffer overflows in demo programs in FreeType before 2.4.0 allow
remote attackers to cause a denial of service (application crash) or
possibly execute arbitrary code via a crafted font file.

Bugs

OSVersionArchitecturePackageVersionFilename
ubuntu6.06noarchfreetype< 2.1.10-1ubuntu2.7UNKNOWN
ubuntu8.04noarchfreetype< 2.3.5-1ubuntu4.8.04.3UNKNOWN
ubuntu9.04noarchfreetype< 2.3.9-4ubuntu0.2UNKNOWN
ubuntu9.10noarchfreetype< 2.3.9-5ubuntu0.1UNKNOWN
ubuntu10.04noarchfreetype< 2.3.11-1ubuntu2.1UNKNOWN

6.8 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

0.018 Low

EPSS

Percentile

88.2%